jQuery(document).ready( function() {




jQuery(".fx").removeClass( function() { /* Matches even table-col-row */
     var toReturn = '',
     classes = this.className.split(' ');

     for(var i = 0; i < classes.length; i++ ) {
         if( /fx.*?/.test( classes[i] )) 
          { /* Filters */
             toReturn += classes[i] +' ';
         }
     }
     return toReturn ; /* Returns all classes to be removed */
});




});


  